<?php

function submitstuff_user_viewfamilyfestival2008()
{
  global $page_title;
  $page_title = "Online Videos";

  // Create output object - this object will store all of our output so that
  // we can return it easily when required
  $output = new pnHTML();
  $output->SetInputMode(_PNH_VERBATIMINPUT);


$output->Text(
<<<EOT
<style>
div.class-container {
  border: 2px dashed #fff;
  background-color: #fff;
  padding-left:15px;
  padding-right:15px;
  padding-top:15px;
  padding-bottom:0px;
  font-family: geneva, verdana, trebuchet MS, trebuchet, verdana, arial, sans-serif;
  font-size: 15px;
  font-weight:bold;
  }

div.class-container table {
  font-size: 15px
}
</style>

<div style="width:785px;">

  <div style="font-size: 15px;font-weight:bold;" align="center">

    <script type="text/javascript" src="/player/swfobject.js"></script>


    <hr style="color: #FFF; border: 0px none; margin: 0px; padding: 0px; height: 5px;"/>
    <div style="font-size:16px;font-weight:bold;">
      Kids' Pages Family Festival 2008
    </div>
    <hr style="color: #FFF; border: 0px none #FFF; margin: 0px; padding: 0px; height: 15px;"/>

    <div id="player4" align="center"></div>

    <script type="text/javascript">
    var so4 = new SWFObject('/player/player.swf','mpl','640','480','8');
    so4.addParam('allowscriptaccess','always');
    so4.addParam('allowfullscreen','true');
    so4.addParam('wmode','opaque');
    so4.addVariable('width','640');
    so4.addVariable('height','480');
    so4.addVariable('file','/video/kidspages-familyfest-2008.flv');
    so4.addVariable('image','/video/kidspages-familyfest-2008.jpg');
    so4.addVariable('searchbar','false');
    so4.addVariable('linkfromdisplay','true');
    so4.addVariable('link','http://google.com');
    so4.addVariable('linktarget','_blank');
    so4.addVariable('logo','/video/KidsPagesFamilyMedia.png');
    so4.addVariable('autostart','true');

    so4.write('player4');
    </script>


  </div>
</div>

EOT
);

  global $pnuser_googleAd;
  $output->Text( $pnuser_googleAd );

  return $output->GetOutput();
}



?>
